Debian Bug report logs - #197841
ITA: libcapplet -- Library for Gnome Control Center applets

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christian Marillat <marillat.christian@wanadoo.fr>

Date: Wed, 18 Jun 2003 01:33:01 UTC

Owned by: Thomas Bushnell BSG <tb@becket.net>

Severity: normal

Done: Matej Vela <vela@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#197841; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat.christian@wanadoo.fr>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat.christian@wanadoo.fr>
To: submit@bugs.debian.org
Subject: O: libcapplet1 -- Library for Gnome Control Center applets
Date: Wed, 18 Jun 2003 03:18:29 +0200
Package: wnpp
Version: unavailable; reported 2003-06-18
Severity: normal

This library is deprecated.

Christian



Bug closed, send any further explanations to Christian Marillat <marillat.christian@wanadoo.fr> Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#197841; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 197841@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Christian Marillat <marillat@debian.org>
Cc: 197841@bugs.debian.org
Subject: Re: Bug#197841 acknowledged by developer (WNPP cleanup)
Date: Tue, 22 Jul 2003 12:41:05 +0100
reopen 197841
thanks

* Christian Marillat <marillat@debian.org> [2003-07-22 13:36]:
> owner@bugs.debian.org (Debian Bug Tracking System) writes:
> This package exist in Debian :

Oh right, thanks.  I wonder why I thought it wasn't.

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reopened, originator not changed. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#197841; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #19 received at 197841@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Christian Marillat <marillat@debian.org>
Cc: 197841@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#197841 acknowledged by developer (WNPP cleanup)
Date: Fri, 15 Aug 2003 19:22:07 +1000
retitle 197841 O: libcapplet -- Library for Gnome Control Center applets
thanks

* tbm <tbm@cyrius.com> [2003-07-22 12:41]:
> > This package exist in Debian :
> 
> Oh right, thanks.  I wonder why I thought it wasn't.

It's because the source package has a different name.  WNPP lists
source not binary packages.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#197841; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to browaeys.alban@wanadoo.fr:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #26 received at 197841@bugs.debian.org (full text, mbox):

From: browaeys.alban@wanadoo.fr
To: 197841@bugs.debian.org
Cc: packages@qa.debian.org, kitame@debian.org
Subject: Re: O: libcapplet1 -- Library for Gnome Control Center applets
Date: Wed, 26 Jan 2005 16:08:30 +0100
This package is still used by gtkhtml, which is required
which provide ebrowser and gtkhtml-config-editor not available in
next version.

libcapplet1-dev has no package which require it too..

gtkhmlt is a dependency of libgtkhtml-data, which no packages
depends upon.

Maybe they could/should all be removed ?

Alban




Changed Bug title. Request was from Thomas Bushnell BSG <tb@becket.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Thomas Bushnell BSG <tb@becket.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Matej Vela <vela@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christian Marillat <marillat.christian@wanadoo.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #35 received at 197841-done@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 197841-done@bugs.debian.org
Subject: Bug#197841: fixed in libcapplet 1:1.5.11-7
Date: Sat, 13 Aug 2005 16:37:35 +0200
This bug didn't get closed due to a typo:

  libcapplet (1:1.5.11-7) unstable; urgency=low

    * New maintainer.  (Closes: #197851).

   -- Thomas Bushnell, BSG <tb@debian.org>  Thu, 16 Jun 2005 09:28:44 -0700



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 03:30:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:02:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.